package com.muyu.carData;

import com.muyu.carData.listener.MyListener;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：张腾
 * @Package：com.muyu.carData
 * @Project：cloud-server-8
 * @name：CarDataApplication
 * @Date：2024/9/26 15:33
 */
@SpringBootApplication
@EnableMyFeignClients
public class CarDataApplication {

    public static void main(String[] args) {
        SpringApplication application = new SpringApplication(CarDataApplication.class);
        application.addListeners(new MyListener());
        application.run(args);
    }
}
